/** Grandchild Theme Stylesheet of Child Theme Name */

/* Top navigation */
.w ul.menu li.hide-logged-out {
	display: none;
}

body.logged-in .w ul.menu li.hide-logged-in {
	display: none;
}
body.logged-in .w ul.menu li.hide-logged-out {
	display: block;
}
@media all and (max-width: 600px) {
	#w-di-site-header--above > div {
		padding: 0 0 20px 0;
	}
	#main-header .w-site-header--000 .menu a{
		padding: 4px;
		margin: 2px 4px;
		display: block;
		font-size:14px;
	}
}

/* Profile page */
#profile-page #main-content {
	background: #eceff5;
}
#profile-page #main-content .container {
	padding-top: 20px;
}
#profile-page #main-content .container.profile-title-container {
	padding-bottom: 0;
	display: flex;
}
@media all and (max-width: 600px) {
	#profile-page .profile-title-container {
		flex-direction: column;
	}
	#profile-page .profile-title-container .profile_sidebar_account {
		order: -1;
		margin-bottom: 5px;
	}
	#profile-page #main-content .container.profile-title-container {
		padding-top: 10px;
	}
}
.w #profile-page h1.main_title {
	font-weight: normal;
	font-size: 26px;
	line-height: 1;
}
#profile-page #buddypress {
	margin-top: 15px;
}
/* Profile header */
.profile-header {
	background: url(/wp-content/themes/aihm/assets/img/subpgbanner.jpg);
	position: relative;
	height: 166px;
}
.profile-header h1 {
	font-weight: 400;
	color: #fff;
}

/* Profile Page Menu */
#et-profile-menu {
	position: absolute;
	bottom: -1px;
	left: 45px;
}
@media (max-width: 680px) {
	#et-profile-menu {
		width: 100%;
		overflow-x: scroll;
		display:  flex;
		flex-wrap: nowrap;
		left: 0;
		padding: 0 10px;
	}
	#et-profile-menu li {
		flex-shrink: 0;
	}
	#et-profile-menu li:last-child {
		padding-right: 20px;
	}
}
#et-profile-menu li {
	margin-right:.25em;
}

#et-profile-menu a {
	background: #3880a8;
    color: #d8ebf3;
    padding: 9px 20px;
    border-radius: 4px 4px 0 0;
}

#et-profile-menu .current-menu-item a,
#et-profile-menu a:hover,
.is-profile #et-profile-menu li.profile-tab a,
.is-mp-account #et-profile-menu li.account-tab a {
	background: #eceff5;
	color: #3880a8;
}

#et-profile-menu .current-menu-item a {
	font-weight: bold;
}

/* Profile Sidebar Search */
.profile-searchform > div {
	display: flex;
}
.profile-searchform input {
	background: #eceef5;
	padding: 4px 6px;
	border: none;
	font-size:14px;
	border-radius: 2px;
	width:88%;
}
.profile-searchform button {
	background: none;
	padding:7px;
	border: none;
	width:12%;
	font-size:16px;
	cursor: pointer;
}

/* Profile sidebar widgets */
.w .profile-sidebar .widget {
	background: #fff;
	padding: 15px 20px 25px 15px;
	margin: 0 0 15px;
}

.w .profile-sidebar h4.widgettitle {
	margin: 0;
    padding: 0 0 12px;
    font-family: Lato,sans-serif;
    font-weight: normal;
    line-height: 1.1;
    text-transform: none;
    color: #0c80a8;
    font-style: normal;
    font-size:20px;
}


.widget_bp_core_friends_widget .item-options {
	display: none;
}
.widget_bp_core_friends_widget #friends-list {
	padding:0;
}
.widget_bp_core_friends_widget img {
	width: 40px;
	height: 40px;
	border-radius: 40px;
}
.profile_sidebar_account {
	display: flex;
	align-items: center;
	justify-content: flex-end;
	height: 32px;
	padding-right:10px;
}
.profile_sidebar_account > div {
	margin-left: 1em;
}
.profile_sidebar_account > div > a {
	color: #6b6b6b;
	text-decoration: underline;
}
.profile_sidebar_account > div > a:hover {
	color: #000;
}
.notification_icon a {
	position:relative;
	display: block;
}
.notification_icon span {
	position:absolute;
	top:0px;
	right:-4px;
	z-index:50;
	color: #fff;
	background: #f00;
	width:14px;
	height:14px;
	border-radius: 14px;
	font-size: 10px;
	line-height: 1;
	text-align: center;
	border: 1px solid #fff;
}
.notification_icon {
	margin-top: -3px;
}
.notification_icon i {
	font-size:24px;
	color: #4599c7;
}
.notification_icon a:hover i {
	color:#3880a8;
}
.profile_menu_container {
	position:relative;
}
.toggle_profile_menu:hover {
	cursor:pointer;
}
.toggle_profile_menu {
	background: none;
	padding:0;
	border: none;
}
.toggle_profile_menu img {
	height: 32px;
	width: 32px;
	border-radius: 32px;
	border: 2px solid #fff;
}
.toggle_profile_menu:hover img {
	border-color: #d4f0ff;
}
.profile_menu {
	background: #fff;
	list-style: none;
	margin: 0;
	padding: 4px 0;
	position:absolute;
	top:35px;
	right: 0;
	box-shadow: #ccc 2px 3px 3px 2px;
	z-index: 3;
}
.profile_menu li {
	margin: 0 0 1px 0;
}
.profile_menu li a {
	display: block;
	padding:7px 20px;
}
.profile_menu li a:hover {
	background:#f3f3f3;
}

/* Remove extra options from Groups widget */
.profile-sidebar .widget_bp_groups_widget .item-options {
	display: none;
}

/* Profile Home Avatar */
.profile-avatar-container {
	display: flex;
	flex-wrap: wrap;
	margin: 25px 0 30px 0;
}

.profile-avatar-container .avatar {
	border-radius: 118px;
	height: 118px;
	width: 118px;
	overflow: hidden;
	border: 4px solid #fff;
	margin-right: 20px;
}
.profile-avatar-container .avatar img {
	width: 118px;
}

.profile-avatar-container .name-meta, .profile-avatar-container .membership-info {
	margin-top: 19px;
}

.profile-avatar-container .name-meta, .profile-avatar-container .membership-info {
	display: flex;
	flex-direction: column;
	max-width: 266px;
}

.profile-avatar-container .name-meta a:last-child {
	margin-top: 10px;
	color: #6b6b6b;
	text-decoration: underline;
}
.profile-avatar-container .name-meta a:last-child:hover {
	text-decoration: none;
}

@media all and (min-width: 1100px) {
	.profile-avatar-container .membership-info {
		margin-left: auto;
	}
}
@media all and (min-width: 640px) and (max-width: 980px) {
	.profile-avatar-container .membership-info {
		margin-left: auto;
	}
}

.profile-avatar-container .membership-info .button {
	margin-top:10px;
	min-width: unset;
	padding: 8px 35px;
}
.profile-avatar-container .membership-info .meta-date {
	text-align: center;
	padding: 4px 0;
}

.profile-avatar-container span.w-h4 {
	display: block;
	padding: 0 0 10px;
	font-size:18px;
}

.profile-avatar-container .button.active {
    background-color: #54afb4;
    min-width: unset;
    padding: 8px 15px 5px 15px;
    border-radius: 5px;
    font-weight: normal;
}

/* Activity Feed */
#buddypress {
	margin: 30px 0 0;
	padding: 15px 20px 20px;
	background:#fff;
}
#buddypress:after {
	content: "";
	display: table;
	clear: both;
}
#buddypress #whats-new-form:before {
	content: "Activity Feed";
	display: block;
	color: #3880a8;
	font-size:20px;
	margin: 0 0 1em;
}
#buddypress #whats-new-avatar .avatar {
	border-radius: 50px;
	width: 50px;
	height: 50px;
}
#buddypress form#whats-new-form p.activity-greeting {
	margin-bottom: 0;
}
#buddypress .item-list-tabs {
	margin: 0 0 15px 0;
}
#buddypress div.item-list-tabs ul li a {
	padding: 0 6px
}
#buddypress div.item-list-tabs ul li a span {
	display: inline-block;
	min-width: 20px;
	height: 20px;
	padding: 10px 5px;
	line-height: 0;
}
/* Hide Info tab under subscriptions/membership */
#subnav #mepr-bp-info-personal-li {
	display: none;
}
/* Hide inaccurate members count */
.w #buddypress #members-groups-li span,
.w #buddypress #members-all span {
	display: none;
}
.w #buddypress .activity-list li {
	font-size:16px;
}
#buddypress .activity-list .activity-content .activity-header {
	line-height: 1.2;
	margin: 0 0 1em 0;
}
.w #buddypress #activity-stream li .activity-inner, .w #buddypress #activity-stream li .activity-inner p {
	margin-top: 0;
}
.w #buddypress .activity-list li .activity-avatar img.avatar {
	height:50px;
	width: 50px;
	border-radius:50px;
	margin: 0 0 20px 0;
}
#buddypress div.activity-comments div.acomment-content,
#buddypress div.activity-comments div.acomment-meta {
	font-size:16px;
}

#buddypress input[type=submit] {
	min-width: unset;
	display: inline-block;
    min-width: 200px;
    padding: 12px 30px;
    border: 0 solid transparent;
    border-radius: 17px;
    text-shadow: none;
    font-family: Lato,sans-serif;
    font-size: 14px;
    font-weight: 700;
    line-height: 1.05!important;
    text-align: center;
    letter-spacing: 0;
    text-transform: none;
    color: #fff!important;
    background-color: #0c80a8;
}
#buddypress input[type=submit]:hover {
	border: 0 solid transparent;
    color: #fff!important;
    background-color: #43a9cb;
    -webkit-transition: all .4s;
    -o-transition: all .4s;
    transition: all .4s;
}

#buddypress #whats-new-post-in-box {
	font-size:14px;
}
#buddypress ul.activity-list {
	border-top: none;
}
#buddypress .activity-list .activity-header {
	margin-top: -12px;
}
#buddypress .activity-list .activity-meta {
	margin-top: 0;
}
#buddypress a.button {
	min-width: unset;
	color: #a0a0a0 !important;
	line-height: 1.4 !important;
}
#buddypress a.bp-primary-action span {
	background: #eceef5;
	border-radius: 4px;
	padding:1px 4px;
	display: inline-block;
	color: #a0a0a0;
}
#buddypress a.bp-primary-action:hover span {
	background: #f5f5f5;
	color: #a0a0a0;
}
#buddypress .activity-header .avatar {
	display: none;
}
#buddypress .activity-list li.load-more {
	background: #eceef5;
}
#buddypress .activity-list li.load-more a {
	color: #8c8c8c;
	font-size:14px;
}
/* Groups search */
#buddypress #groups-dir-search, #buddypress #members-dir-search {
	width: 100%;
	background: #fff;
	float: none;
	margin: 0;
	padding: 0 0 1em 0;
}
#buddypress #search-groups-form, #buddypress #search-members-form {
	display: flex;
}
#buddypress #groups-dir-search input[type=text], #buddypress #members-dir-search input[type=text] {
	background: #eceef5;
	border: none;
	padding: 2px 8px;
}
#buddypress #groups_search_submit, #buddypress #members_search_submit {
	background: url('/wp-content/themes/aihm/assets/img/search.png');
	background-repeat: no-repeat;
	background-position: center;
	text-indent: -9999px;
	padding: 5px 15px;
	border: none;
	min-widtH: unset;
}
#buddypress #groups_search_submit:hover, #buddypress #members_search_submit:hover {
	opacity:.67;
}
#buddypress input#groups_search[type=text] {
	width:250px;
	padding: 4px 6px;
}
/* Groups description */
#buddypress ul.item-list li div.item-desc {
	font-size: 16px;
}

/*Profile header */
#buddypress #item-header {
	margin: -20px -20px 0;
}

#buddypress .cover-group #item-header-cover-image #item-header-avatar {
	margin-top: -45px;
}
body.single-item.groups #buddypress div#item-header #item-header-cover-image #item-header-content {
	margin-top: 0;
}
body.single-item.groups #buddypress div#item-header #item-header-cover-image #item-actions {
	margin-top:0;
}

@media screen and (max-width: 782px) {
	#buddypress div#item-header div#item-actions {
		float: none;
		text-align: center;
		width:100%;
	}
	#buddypress div#item-header ul#group-admins {
		margin:0 0 10px 0;
		padding: 0;
	}
	#buddypress div#item-header ul li {
		float:none;
	}
}

#buddypress .cover-group #item-actions h2 {
	font-size:14px;
}
#header-cover-image {
	background-image: url(/wp-content/themes/aihm/assets/img/default-cover.jpg);
}
#buddypress #item-header-cover-image #item-header-avatar img.avatar {
	width:150px;
	height:150px;
	border-radius: 150px;
	border:5px solid #fff;
}
#buddypress div#item-header-cover-image .user-nicename {
	font-size:18px;
	margin-bottom: 1em;
	visibility: hidden;
}

/* Private Directory tab */
#buddypress ul.item-list li div.item-title {
	font-size: 18px;
}
#buddypress ul.item-list li div.item-title span {
	font-size: 16px;
}


/* Public Map Directory */
	/* Geo filters */
	.location-filters {
		display: flex;
		justify-content: space-between;
		align-items: flex-end;
		flex-wrap: wrap;
	}
	.location-filters > div {
		margin: 0 0 15px 0;
		flex-shrink: 0;
		width: 100%;
	}
	@media all and (min-width: 640px) {
	    .location-filters > div {
		    width: 150px;
	    }
	    .location-filters > div.geo-search-form {
	    	width:200px;
	    }
	}
	.location-filters > div > a.button {
		padding-left: 0;
		padding-right: 0;
		width: 150px;
		min-width: unset;
		position: relative;
	}
	.location-filters .button > img {
		display: none;
		height: 12px;
		position: absolute;
		right: 25px;
	}
	.location-filters .button.in-progress > img {
		display: inline-block;
	}
	.geo-search-form {
		display: flex;
		flex-direction: column;
		width: 300px;
	}
	/* Filters */
	.filter-container {
		background: #dddddd;
		color: #000;
		margin: 15px 0 10px 0;
	}
	.filter-container .filter-title {
		font-size: 1.2em;
	}
	.filter-container .row {
		display: flex;
		padding: 10px;
		justify-content: space-between;
	}
	.filter-container .row > div {
		width: 30%;
	}
    #left-area ul.select2-selection__rendered {
    	margin: 0;
    	padding:  0 5px;
    	line-height: unset;
    	list-style: none;
    }
	/* Map */
	#map, .map-container, .map-overlay {
		width:100%;
		height: 400px;
	}
	.map-container {
		position: relative;
	}
	.map-overlay {
		display: none;
	}
	.map-overlay.loading {
		display: block;
		position: absolute;
		bottom: 0;
		top: 0;
		right: 0;
		left: 0;
		background-color: #ccc;
		background-color: rgba(120,120,120,.4);
		display: flex;
		justify-content: center;
		align-items: center;
	}

	/* Directory List */
    .directory-list {
    	margin: 10px 0;
    }
    .directory-list .larger {
    	font-size: 1.4em;
    }
	.directory-list .card {
		border: 1px solid #ccc;
		margin: 10px 0 20px 0;
	}
	.directory-list a.card-header {
		border-bottom: 1px solid #ccc;
		padding: 10px;
		display: block;
		width: 100%;
	}
	.directory-list .card-header .distance {
		float: right;
	}
	.directory-list .card-body {
		display: none;
		padding: 10px 15px;
	}
	.directory-list .card-body .back-button {
		min-width: unset;
		padding: 8px 14px;
		border-radius: 10px;
        position: absolute;
	}
	.directory-list .card-body h4,
	.directory-list .card-body h3,
	.directory-list .card-body .address {
		text-align: center;
	}
	.directory-list .card-body .address {
		margin: 0 0 10px 0;
	}
	.directory-list .card-image {
		width: 150px;
		height: 150px;
		border-radius: 150px;
		overflow: hidden;
		margin: 0 auto;
	}
	.directory-list .card-image img {
		width:100%;
	}
	.directory-list .card-details strong {
		display: block;
		margin: 15px 0 2px 0;
	}

/* Upload */
#buddypress #bp-browse-button {
	background: #0b80a7;
}
#buddypress #bp-browse-button:hover {
	background: #1693bd;
}

.w #buddypress input[type=button] {
	color: #767676 !important;
}